[07-Dec-2024 20:24:26 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:24:28 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:24:29 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:24:29 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:24:30 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:24:31 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:25:56 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:26:32 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:27:16 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:27:18 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:27:19 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:27:20 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:27:21 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
[07-Dec-2024 20:27:21 UTC] PHP Fatal error:  Cannot redeclare sodium_crypto_secretbox_keygen() in /home/ddcsalun/public_html/arabiankraftpaper/admin/plugins/datepicker/locales/adowzist.php on line 1818
